Subject: Re: bug#50187: 28.0.50; tramp is called from calendar

From: Sam Steingold <[email-masked]>
Date: Mon, 22 Aug 2022 22:47:04 -0400

> * Michael Heerdegen <[email-masked]> [2022-08-23 04:18:23 +0200]:
>
>
> Sam Steingold <[email-masked]> writes:
>
>> (because `.' is a part of `load-path'
>
> Ok, but it's not there by default, right?

I have no idea why it was there (it is not there now!)
I am not even sure if it was there then.
My only point is that disk access triggered from a buffer with a tramp
`default-directory' results in tramp being activated and trying to
touch the remote.
Dunno why.
My theory was `load-path', looks like I was wrong.

-- 
Sam Steingold (https://aphar.dreamwidth.org) on Pop 22.04 (jammy) X 11.0.12101003
http://childpsy.net http://calmchildstories.com http://steingoldpsychology.com
https://www.memritv.org https://www.peaceandtolerance.org/
I haven't lost my mind -- it's backed up on tape somewhere.